
QGIS Application - Feature request #5211

Calculator - add 10^

2012-03-20 12:15 PM - aperi2007 -

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: worksforme

Easy fix?: No Copied to github as #: 14948

Description

In the qgis calculator I notice miss the 10^ as invert of

log10.

History

#1 - 2012-03-24 03:07 AM - Jürgen Fischer

What's wrong with the available ^ operator?

#2 - 2012-03-26 04:41 AM - Giovanni Manghi

- Status changed from Open to Feedback

#3 - 2012-04-15 10:21 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#4 - 2012-06-16 07:20 AM - Jürgen Fischer

- Resolution set to worksforme

- Status changed from Feedback to Closed

closed for the lack of feedback.
